Subject: bug#74218: [PATCH] Ask confirmation before sending region to search engine.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Nov 2024 12:48:11 +0200

> From: Fabio Natali <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> Date: Tue, 26 Nov 2024 12:48:12 +0000
> 
> Hi All,
> 
> I was wondering if there was any further feedback on this and what the
> general feeling was with regard to my v2 patch of 6th Nov.
> 
> If there's anything that you think I should adjust in the patch, let me
> know and I'll be glad to look into it.

The latest patch LGTM, but your legal paperwork of copyright
assignment is not yet complete, is it?  So we are waiting for it to be
completed, and will install at that time.

Thanks.